cmd_arch/x86/lib/cmpxchg8b_emu.o := gcc -Wp,-MD,arch/x86/lib/.cmpxchg8b_emu.o.d  -nostdinc -isystem /usr/lib/gcc/i486-slackware-linux/4.5.2/include -I/usr/src/linux-2.6.37/arch/x86/include -Iinclude  -include include/generated/autoconf.h -D__KERNEL__ -D__ASSEMBLY__ -m32 -DCONFIG_AS_CFI=1 -DCONFIG_AS_CFI_SIGNAL_FRAME=1 -DCONFIG_AS_CFI_SECTIONS=1          -c -o arch/x86/lib/cmpxchg8b_emu.o arch/x86/lib/cmpxchg8b_emu.S

deps_arch/x86/lib/cmpxchg8b_emu.o := \
  arch/x86/lib/cmpxchg8b_emu.S \
  include/linux/linkage.h \
  include/linux/compiler.h \
    $(wildcard include/config/sparse/rcu/pointer.h) \
    $(wildcard include/config/trace/branch/profiling.h) \
    $(wildcard include/config/profile/all/branches.h) \
    $(wildcard include/config/enable/must/check.h) \
    $(wildcard include/config/enable/warn/deprecated.h) \
  /usr/src/linux-2.6.37/arch/x86/include/asm/linkage.h \
    $(wildcard include/config/x86/32.h) \
    $(wildcard include/config/x86/64.h) \
    $(wildcard include/config/x86/alignment/16.h) \
  include/linux/stringify.h \
  /usr/src/linux-2.6.37/arch/x86/include/asm/alternative-asm.h \
    $(wildcard include/config/smp.h) \
  /usr/src/linux-2.6.37/arch/x86/include/asm/asm.h \
  /usr/src/linux-2.6.37/arch/x86/include/asm/frame.h \
    $(wildcard include/config/frame/pointer.h) \
  /usr/src/linux-2.6.37/arch/x86/include/asm/dwarf2.h \
    $(wildcard include/config/as/cfi.h) \
    $(wildcard include/config/as/cfi/signal/frame.h) \
    $(wildcard include/config/as/cfi/sections.h) \

arch/x86/lib/cmpxchg8b_emu.o: $(deps_arch/x86/lib/cmpxchg8b_emu.o)

$(deps_arch/x86/lib/cmpxchg8b_emu.o):
